Developers' Forum

Code Runner Plugin Not Working with Moodle 4.0

Code Runner Plugin Not Working with Moodle 4.0

by MohammedAzim Shaikh -
Number of replies: 1

Hi All,

I installed and tested Code Runner Plugin with Moodle 4.0 Instance. It is not working. Some database issue we are facing. Please help us to solve the error.